<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>Коментарі</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Ім'я</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>Оцінка</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Дозволи</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Розмір</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>Рік запису</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>Кодеки</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Група</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>Назва</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Дата змінення</string>
	<key>VR0-gb-RHp.title</key>
	<string>asdsadsa</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Дата створення</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Тип</string>
	<key>Yg5-dY-4gL.title</key>
	<string>Елемент 1</string>
	<key>a35-mO-d43.ibShadowedIsNilPlaceholder</key>
	<string>--</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>Альбом</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>Розміри</string>
	<key>eJZ-cC-PMm.title</key>
	<string>Елемент 2</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>Автори</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>Музичний жанр</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Теги</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Власник</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Розмір</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>Номер доріжки</string>
	<key>pCU-3O-0eM.title</key>
	<string>Заголовок групування</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>Тривалість</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Дата додавання</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Дата останнього відкривання</string>
	<key>yYk-Kb-Dv3.title</key>
	<string>Елемент 3</string>
</dict>
</plist>
